SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000507: czerpust - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000507Otchlan 1.3 betaBlad silnikapublic2010-10-02 21:052013-01-03 22:18
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000507: czerpust
Descriptionstoje w (229,212,20), w rozejrzyj mam zaraz na zachod golema, ale gdy patrz? z innych kierunkow na tegoz golema, badz jestem w tej lokacji, to go zdecydowanie tam nie ma. w zalaczeniu sejw

(237,216,20) i nie tylko
cisza wisz?ca nad psutyni?
TagsNo tags attached.
Attached Fileszip file icon golem.zip [^] (11,095 bytes) 2010-10-02 21:05

- Relationships

-  Notes
(0000693)
Weq (administrator)
2010-12-24 18:34

Ogolnie poprawione. Natomiast moze byc tak, ze golema nie widac na "rozejrzyj" a jest w lokacji. Odwrotnie - blad.

- Issue History
Date Modified Username Field Change
2010-10-02 21:05 Eru New Issue
2010-10-02 21:05 Eru File Added: golem.zip
2010-12-24 18:34 Weq Note Added: 0000693
2010-12-24 18:34 Weq Status new => resolved
2010-12-24 18:34 Weq Fixed in Version => 1.3b7 v30
2010-12-24 18:34 Weq Resolution open => fixed
2010-12-24 18:34 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version 1.3b7 v30 => 1.4_beta_01_v33
2013-01-03 22:18 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker